html {
  font-size: 62.5%;
  background: #fff;
}
.wrap {
  width: 90%;
  margin: 0 auto;
  max-width: 1200px;
}
img {
  max-width: 100%;
}
* {
  box-sizing: border-box;
}

:root {
  --global-color: #113fd5;
  --global-color666: #666;
}

/* 平板电脑和小屏电脑之间的分辨率 */

@media (max-width: 979px) {
 
}

/* 横向放置的手机和竖向放置的平板之间的分辨率 */

@media (max-width: 767px) {
  
  
}
@media (max-width: 600px) {
 
}
/* 横向放置的手机及分辨率更小的设备 */

@media (max-width: 480px) {
 
}
